@charset "UTF-8";

#main h1{
	margin: 24px 0px 10px 50px;
}
#main h2{
	margin: 0px 0px 7px 50px;
}
#main p{
	margin: 0px 68px;
	font-size: 90%;
	line-height: 150%;
}
#box h1{
	margin: 40px 0px 0px 50px;
}
.table{
	margin: 0px 0px 0px 50px;
	font-size: 80%;
}
.subtable{
	margin: 0px 0px 0px 50px;
	font-size: 80%;
}
.left{
	float: left;
	margin: 1px 3px 0px 0px;
	position: relative; bottom: 3px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  

 .left  { 	float: left;
	margin: 0px 3px 0px 0px;
	position: relative; bottom: 3px;  }  
} 
.right{
	position: relative; bottom: 2px;
}
*:first-child+html .left{
	float: left;
	margin-right: 3px;
	position: relative; bottom: 4px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  

 .right  { position: relative; bottom: 5px;  }  

} 
*:first-child+html .right{
	position: relative; bottom: 2px;
}
.unvers{
	padding: 7px 0px 0px 0px;
	width: 200px;
	text-align: left;
}
.unvers2{
	padding: 7px 0px 0px 0px;
	width: 421px;
	text-align: left;
}
.ac{
	width: 350px;
	text-align: left;

}
.name{
	width: 120px;
	text-align: left;
	position: relative; left: 10px;	
}
.school{
	width: 150px;
	text-align: left;
	padding: 5px 33px 0px 36px;
	position: relative; right: 10px;
}
.school2{
	width: 140px;
	text-align: left;
	padding; 0px 33px 0px 0px;
	position: relative; right: 10px;
}
*:first-child+html .school{
	width: 141px;
	text-align: left;
	padding: 0px 0px 0px 36px;
	position: relative; right: 10px; top: 5px;
}
*:first-child+html .school2{
	width: 140px;
	text-align: left;
	padding-right: 0px;
	position: relative; right: 10px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  
 .school  { width: 141px;
	text-align: left;
	padding: 0px 33px 0px 36px;
	position: relative; right: 10px; top: 5px; }  
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  
 .school2  { width: 140px;
	text-align: left;
	padding-right: 33px;
	position: relative; right: 10px; }  
}
.test{
	width: 240px;
	text-align: left;
	padding: 5px 0px 0px 4px;
	position: relative; right: 7px;
}
.test2{
	width: 240px;
	text-align: left;
	padding: 5px 0px 0px 4px;
	position: relative; right: 7px;
}
*:first-child+html .test{
	width: 240px;
	text-align: left;
	padding: 0px 0px 0px 2px;
	position: relative; left: 11px; top: 5px;
}
*:first-child+html .test2{
	width: 240px;
	text-align: left;
	padding: 0px 0px 0px 2px;
	position: relative; left: 11px; top: 3px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  
 .test  { width: 240px;
	text-align: left;
	padding: 0px 0px 0px 4px;
	position: relative; right: 40px; top: 5px; }  
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  

 .test2  { width: 240px;
	text-align: left;
	padding: 0px 0px 0px 4px;
	position: relative; right: 40px; top: 5px; }  
}
.waku{
	width: 800px;
	height: 32px;
	background-color: #FF6633;
}
.moji{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 17px;
	position: relative; top: 4px;
}
*:first-child+html .moji{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 17px;
	position: relative; top: 9px;
}
html>/**/body .moji{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 17px;
	position: relative; top: 4x;
}
body:first-of-type .moji{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 17px;
	position: relative; top: 6px;
}
.moji2{
	font-weight: 800;
	padding: 6px 0px 0px 3px;
}
.moji3{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 18px;
	position: relative; top: 4px;
}
*:first-child+html .moji3{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 18px;
	position: relative; top: 9px;
}
html>/**/body .moji3{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 18px;
	position: relative; top: 4px;
}
body:first-of-type .moji3{
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 0px 0px 18px;
	position: relative; top: 6px;
}
.table1{
	width: 393px;
	margin: 10px 0px 0px 50px;
	border-collapse: collapse;
	border: 1px #808285 solid;
	float: left;
}
.table1 td{
	border-collapse: collapse;
	border: 1px #808285 solid;
}
.table2{
	width: 393px;
	margin: 10px 50px 0px 0px;
	border-collapse: collapse;
	border: 1px #808285 solid;
	float: right;
}
.table2 td{
	border-collapse: collapse;
	border: 1px #808285 solid;
}
tbody th{
	width: 55px;
	height: 14px;
	border-collapse: collapse;
	border: 1px #808285 solid;
	text-align: center;
}
tbody td{
	width: 55px;
	height: 62px;
	text-align: center;
	vertical-align: top;
	padding: 5px 0px 0px 0px;
}
.maru{
	float: left;
	margin-right: 3px;
}
.aka{
	font-size: 90%;
	color: #FF0000;
	margin: 10px 0px 0px 54px;
}
.aka2{
	font-size: 90%;
	color: #FF0000;
	margin: 10px 0px 0px 461px;
}
.aka3{
	font-size: 90%;
	color: #FF0000;
	margin: 10px 0px 0px 54px;
}
.r_top{
	margin: 20px 0px 0px 50px;
}